body {
  margin: 0;
  padding: 0;
}
th,
td {
  text-align: left;
  vertical-align: top;
}
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol {
  margin-top: 0;
  margin-bottom: 20px;
}
fieldset,
blockquote {
  margin: 0;
  padding: 0;
  border: 0;
}
img {
  max-width: 100%;
  border: 0;
}
table img {
  max-width: 9999px;
}
.accessibility {
  position: absolute;
  display: block;
  overflow: hidden;
  text-indent: -999px;
}
.clear:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}
.clear {
  display: inline-block;
}
/* \*/
.clear {
  display: block;
}
/* */
form .field,
form .Actions,
form .errors {
  margin-bottom: 15px;
}
form label {
  display: block;
}
form label.right {
  display: inline;
}
/* !FOCUSED IMAGES */
/*-----------------------------------------*/
.focuspoint {
  position: relative;
  /*Any position but static should work*/
  overflow: hidden;
}
.focuspoint img {
  position: absolute;
  left: 0;
  top: 0;
  margin: 0;
  display: block;
  /* fill and maintain aspect ratio */
  width: auto;
  height: auto;
  min-width: 100%;
  min-height: 100%;
  max-height: none;
  max-width: none;
}
body,
th,
td,
input,
textarea,
select,
blockquote {
  font-family: 'Lato', Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
  font-weight: 400;
  -webkit-font-smoothing: antialiased;
}
h1 {
  font-size: 64px;
  font-weight: 900;
  text-transform: uppercase;
}
h2 {
  font-size: 24px;
  font-weight: 700;
  text-transform: uppercase;
}
h3 {
  font-size: 21px;
  font-weight: 700;
}
a {
  color: #012639;
  text-decoration: none;
}
a:hover {
  color: #345161;
}
img.left {
  float: left;
  margin: 0 15px 15px 0;
}
img.right {
  float: right;
  margin: 0 0 20px 34px;
}
@media screen {
  html {
    background: #0e253a;
  }
  body {
    background: white;
  }
  .desktop-only,
  .tablet-only,
  .mobile-only,
  .print-only {
    display: none;
  }
  .embed-container {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
  }
  .embed-container iframe,
  .embed-container object,
  .embed-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  img.hover-fade,
  .hover-fade img {
    display: block;
    opacity: 0.999;
    transition: 0.3s;
  }
  img.hover-fade:hover,
  .hover-fade img:hover {
    opacity: 0.7;
  }
  tr td img {
    margin: 0 15px;
  }
  tr td:first-child img {
    margin-left: 0;
  }
  .container {
    max-width: 1094px;
    margin: 0 auto;
  }
  header {
    position: relative;
    z-index: 500;
    background: #0e253a;
  }
  header #nav-trigger,
  header .nav-trigger {
    display: none;
  }
  header .container {
    position: relative;
    height: 110px;
  }
  header .logo {
    position: absolute;
    left: 20px;
    top: 20px;
    width: 159px;
    height: 86px;
  }
  header .nav {
    position: absolute;
    bottom: 7px;
    width: 78%;
    right: 0;
  }
  header .nav ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  header .nav li {
    position: relative;
    float: left;
    padding: 0 10px;
    border-left: 1px solid #485c6a;
  }
  header .nav li:first-child {
    border-left: 0;
  }
  header .nav li:first-child a {
    padding-left: 0;
  }
  header .nav li.current a,
  header .nav li.section a {
    font-weight: bold;
  }
  header .nav li.sub-nav a {
    padding-right: 26px;
    background: url(../images/subnav-link.png) no-repeat right center;
  }
  header .nav li.find-us {
    border-left: 0;
    float: right;
  }
  header .nav li.find-us a {
    padding: 0 10px 0 30px;
    background: #344759 url(../images/find-us-icon.png) no-repeat 5px center;
    border: 1px solid #9ea7b0;
    border-radius: 5px;
    font-size: 13px;
    text-transform: uppercase;
  }
  header .nav li ul,
  header .nav li:first-child ul,
  header .nav li.current ul,
  header .nav li.section ul,
  header .nav li.sub-nav ul {
    position: absolute;
    left: 0;
    top: 30px;
    display: none;
    padding: 15px 15px 5px;
    background: rgba(14, 37, 58, 0.7);
    border: 1px solid white;
  }
  header .nav li ul li,
  header .nav li:first-child ul li,
  header .nav li.current ul li,
  header .nav li.section ul li,
  header .nav li.sub-nav ul li,
  header .nav li ul li.sub-nav,
  header .nav li:first-child ul li.sub-nav,
  header .nav li.current ul li.sub-nav,
  header .nav li.section ul li.sub-nav,
  header .nav li.sub-nav ul li.sub-nav,
  header .nav li ul li:first-child,
  header .nav li:first-child ul li:first-child,
  header .nav li.current ul li:first-child,
  header .nav li.section ul li:first-child,
  header .nav li.sub-nav ul li:first-child {
    float: none;
    margin-bottom: 10px;
    padding: 0;
    border-left: 0;
  }
  header .nav li ul li a,
  header .nav li:first-child ul li a,
  header .nav li.current ul li a,
  header .nav li.section ul li a,
  header .nav li.sub-nav ul li a,
  header .nav li ul li.sub-nav a,
  header .nav li:first-child ul li.sub-nav a,
  header .nav li.current ul li.sub-nav a,
  header .nav li.section ul li.sub-nav a,
  header .nav li.sub-nav ul li.sub-nav a,
  header .nav li ul li:first-child a,
  header .nav li:first-child ul li:first-child a,
  header .nav li.current ul li:first-child a,
  header .nav li.section ul li:first-child a,
  header .nav li.sub-nav ul li:first-child a {
    display: block;
    float: none;
    height: auto;
    line-height: 1;
    padding: 0;
    background: none;
    font-weight: normal;
    white-space: nowrap;
  }
  header .nav li ul li.current a,
  header .nav li:first-child ul li.current a,
  header .nav li.current ul li.current a,
  header .nav li.section ul li.current a,
  header .nav li.sub-nav ul li.current a,
  header .nav li ul li.sub-nav.current a,
  header .nav li:first-child ul li.sub-nav.current a,
  header .nav li.current ul li.sub-nav.current a,
  header .nav li.section ul li.sub-nav.current a,
  header .nav li.sub-nav ul li.sub-nav.current a,
  header .nav li ul li:first-child.current a,
  header .nav li:first-child ul li:first-child.current a,
  header .nav li.current ul li:first-child.current a,
  header .nav li.section ul li:first-child.current a,
  header .nav li.sub-nav ul li:first-child.current a,
  header .nav li ul li.section a,
  header .nav li:first-child ul li.section a,
  header .nav li.current ul li.section a,
  header .nav li.section ul li.section a,
  header .nav li.sub-nav ul li.section a,
  header .nav li ul li.sub-nav.section a,
  header .nav li:first-child ul li.sub-nav.section a,
  header .nav li.current ul li.sub-nav.section a,
  header .nav li.section ul li.sub-nav.section a,
  header .nav li.sub-nav ul li.sub-nav.section a,
  header .nav li ul li:first-child.section a,
  header .nav li:first-child ul li:first-child.section a,
  header .nav li.current ul li:first-child.section a,
  header .nav li.section ul li:first-child.section a,
  header .nav li.sub-nav ul li:first-child.section a {
    font-weight: bold;
  }
  header .nav li:hover ul,
  header .nav li:first-child:hover ul,
  header .nav li.current:hover ul,
  header .nav li.section:hover ul,
  header .nav li.sub-nav:hover ul {
    display: block;
  }
  header .nav a {
    float: left;
    height: 30px;
    line-height: 30px;
    color: white;
    font-size: 13px;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
  }
  header .nav a.trigger {
    display: none;
  }
  #banner {
    position: relative;
    background: #e7e8ec no-repeat center top;
  }
  #banner .image {
    text-align: center;
  }
  #banner .image img {
    max-width: 100%;
    vertical-align: top;
  }
  #banner .content {
    position: absolute;
    z-index: 10;
    left: 50%;
    top: 50%;
    max-width: 1094px;
    color: white;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  #banner h2 {
    display: inline-block;
    font-size: 54px;
    font-weight: 900;
    line-height: 1;
  }
  #banner h3 {
    font-size: 39px;
    font-weight: 900;
    line-height: 1;
  }
  #banner h3 a {
    display: inline-block;
    padding: 10px 15px;
    background: rgba(1, 38, 57, 0.5);
    border: 1px solid white;
  }
  #banner a {
    color: white;
  }
  #banner.fluid .image {
    display: none;
  }
  #banner.fluid .content {
    position: relative;
    left: 0;
    top: 0;
    margin: 0 auto;
    padding: 145px 0 100px;
    -webkit-transform: none;
    transform: none;
  }
  .home-banner #banner h1 {
    padding: 10px;
  }
  .home-banner #banner ul.slides {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  .home-banner #banner ul.slides li {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-size: cover;
  }
  .home-banner #banner ul.slides li.alpha {
    position: relative;
  }
  .home-banner #banner ul.slides img {
    display: block;
    width: 100%;
    height: auto;
    visibility: hidden;
  }
  #home {
    position: relative;
    z-index: 50;
    margin-top: -60px;
    margin-bottom: 140px;
    background: white;
  }
  #home table {
    margin: 0;
    padding: 0;
    width: 100%;
    border: 0;
    border-collapse: collapse;
  }
  #home td {
    padding: 0;
  }
  #home .content {
    width: 404px;
    padding: 20px 20px 1px;
  }
  #home .image {
    height: 404px;
    background-repeat: no-repeat;
  }
  #home .panel {
    width: 240px;
    padding: 20px;
    background: #0e253a;
    color: white;
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
    vertical-align: bottom;
  }
  #home .panel a {
    display: inline-block;
    height: 100%;
    color: white;
  }
  #home img {
    vertical-align: top;
  }
  #member-bar {
    padding: 10px;
    margin-bottom: 20px;
    background: #0d253b;
    color: white;
    text-align: right;
  }
  #member-bar a {
    color: white;
    text-decoration: underline;
  }
  #body {
    position: relative;
    z-index: 50;
    margin-top: -80px;
    padding-bottom: 50px;
  }
  #body .userform .left {
    font-weight: 400;
  }
  #body .userform .middleColumn label {
    display: inline;
  }
  #body form .field,
  #body form .error,
  #body form .Actions {
    clear: left;
    margin-bottom: 20px;
  }
  #body form .error,
  #body form .message.bad {
    padding: 10px 15px;
    border: 2px solid red;
    font-weight: 700;
  }
  #body form label,
  #body form legend {
    float: left;
    width: 250px;
  }
  #body form label.inline,
  #body form legend.inline,
  #body form label.right,
  #body form legend.right {
    display: inline;
    float: none;
    width: auto;
  }
  #body form .value,
  #body form .middleColumn {
    margin-left: 250px;
  }
  #body form .value label,
  #body form .middleColumn label {
    display: inline;
    float: none;
    width: auto;
  }
  #body form .value ul.fields,
  #body form .middleColumn ul.fields,
  #body form .value ul.optionset,
  #body form .middleColumn ul.optionset {
    margin-left: 0;
  }
  #body form ul.fields,
  #body form ul.optionset {
    margin: 0 0 0 250px;
    padding: 0;
    list-style-type: none;
  }
  #body form ul.fields label,
  #body form ul.optionset label {
    display: inline;
    float: none;
    width: auto;
  }
  #body form input.text,
  #body form textarea {
    width: 300px;
    padding: 5px;
    border: 1px solid #ccc;
  }
  #body form input.submit {
    margin-left: 250px;
  }
  #body form nav.Actions {
    padding-left: 250px;
  }
  #body .button,
  #body input.action {
    padding: 5px 10px;
    background: #0e253a;
    color: white;
    border: 0;
    cursor: pointer;
  }
  #body.manufacturers {
    position: relative;
    z-index: 10;
  }
  #body.manufacturers .container {
    background: white;
  }
  #body.manufacturers a.print-map {
    padding-left: 25px;
    background: url(../images/print-map.png) no-repeat left center;
    background-size: 20px 18px;
    font-size: 13px;
  }
  #body.manufacturers .region-list {
    position: relative;
    z-index: 50;
    float: left;
    width: 344px;
  }
  #body.manufacturers .map {
    margin: 0 0 20px 374px;
  }
  #body.manufacturers .region-select {
    position: relative;
    margin: 0 0 25px;
    padding: 0;
    list-style-type: none;
    background: white;
    border: 1px solid #a4b1c1;
    -webkit-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05);
    box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.05);
  }
  #body.manufacturers .region-select.block .regions {
    position: relative;
    top: 0;
    float: left;
    margin-bottom: 25px;
  }
  #body.manufacturers .region-select .trigger {
    display: block;
    height: 55px;
    line-height: 55px;
    padding: 0 25px;
    background: url(../images/region-select-large.png) no-repeat right 25px center;
    background-size: 20px 14px;
    font-size: 22px;
  }
  #body.manufacturers .region-select .regions {
    position: absolute;
    left: -1px;
    top: 100%;
    width: 100%;
    display: none;
    background: white;
    border: 1px solid #a4b1c1;
  }
  #body.manufacturers .region-select .regions .inner {
    padding: 20px 0 1px 25px;
  }
  #body.manufacturers .region-select .regions ul {
    float: left;
    margin: 0 20px 20px 0;
    padding: 0;
    list-style-type: none;
  }
  #body.manufacturers .region-select .regions li {
    margin-bottom: 10px;
  }
  #body.manufacturers .region-select .regions li strong {
    font-weight: 400;
    text-transform: uppercase;
  }
  #body.manufacturers .region-select:hover .regions,
  #body.manufacturers .region-select.active .regions {
    display: block;
  }
  #body.manufacturers div.list span.icon {
    display: block;
    padding-left: 25px;
    background: url(../images/mspan.png) no-repeat left 5px;
    background-size: 12px 12px;
  }
  #body.manufacturers div.list span.icon.address {
    background-image: url(../images/mspan-address.png);
  }
  #body.manufacturers div.list span.icon.phone {
    background-image: url(../images/mspan-phone.png);
  }
  #body.manufacturers div.list span.icon.email {
    background-image: url(../images/mspan-email.png);
  }
  #body.manufacturers div.list span.icon.website {
    background-image: url(../images/mspan-website.png);
  }
  #body.manufacturers div.list ul.list {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #body.manufacturers div.list ul.list li span.icon {
    display: inline;
    margin-right: 15px;
    white-space: nowrap;
  }
  #body.manufacturers div.list ul.list li span.icon.address {
    display: block;
    margin-right: 0;
    white-space: normal;
  }
  #body.manufacturers div.list ul.list li span.icon:last-child {
    margin-right: 0;
  }
  #body.manufacturers .gmap {
    height: 585px;
  }
  #body.manufacturers .gmap img {
    max-width: 9999px;
  }
  table tr th,
  table tr td {
    padding-left: 20px;
  }
  table tr th:first-child,
  table tr td:first-child {
    padding-left: 0;
  }
  .body {
    padding: 22px 34px 2px;
    background: #f3f3f3;
  }
  .body.product {
    background: #0e253a;
    color: white;
  }
  .body.plain {
    background: transparent;
  }
  #product-brands {
    margin-bottom: 20px;
    background: #e5e5e7;
  }
  #product-brands div.images {
    position: relative;
    float: left;
    width: 52%;
  }
  #product-brands div.images ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #product-brands div.images ul.images {
    position: relative;
  }
  #product-brands div.images ul.images li {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
  }
  #product-brands div.images ul.images li.alpha {
    position: relative;
  }
  #product-brands div.images ul.images li.active {
    display: block;
  }
  #product-brands div.images ul.images li.js-active {
    z-index: 10;
  }
  #product-brands div.images ul.indicators {
    position: absolute;
    z-index: 50;
    left: 20px;
    bottom: 20px;
  }
  #product-brands div.images ul.indicators li {
    float: left;
    margin-right: 10px;
  }
  #product-brands div.images ul.indicators a {
    float: left;
    width: 13px;
    height: 13px;
    background: url(../images/slider-indicator.png) no-repeat;
  }
  #product-brands div.images ul.indicators .active a {
    background-position: 0 -13px;
  }
  #product-brands div.images img {
    vertical-align: top;
    max-width: 9999px;
  }
  #product-brands .brands {
    float: left;
    width: 48%;
    border-right: 1px solid white;
    box-sizing: border-box;
  }
  #product-brands .active-product {
    float: right;
    width: 48%;
    padding-top: 50px;
  }
  #product-brands .active-product .image {
    margin-bottom: 50px;
  }
  #product-brands .active-product .text {
    padding-right: 20px;
  }
  #product-brands .active-product.image-left .image {
    float: left;
    padding-right: 50px;
  }
  #product-brands .brands {
    background: #e5e5e7;
  }
  #product-brands .brands ul {
    margin: 0 0 20px;
    padding: 0;
    list-style-type: none;
    height: 30px;
  }
  #product-brands .brands ul li {
    float: left;
    width: 25%;
  }
  #product-brands .brands ul a {
    display: block;
    height: 30px;
    line-height: 30px;
    background: #0e243b;
    color: white;
    border-left: 1px solid #e5e5e7;
    border-bottom: 1px solid #e5e5e7;
    text-align: center;
    text-transform: uppercase;
  }
  #product-brands .brands ul li.active a {
    background: #e5e5e7;
    color: #0e243b;
  }
  #product-brands .brands ul li:first-child a {
    border-left: 0;
  }
  #product-brands .brand {
    clear: left;
  }
  #product-brands .brand .image {
    float: left;
    width: 33.333333%;
  }
  #product-brands .brand .image p {
    padding: 0 20px;
  }
  #product-brands .brand .info {
    padding-top: 20px;
  }
  #product-brands .brand .info h2,
  #product-brands .brand .info p {
    padding: 0 20px;
  }
  #product-brands .brand .has-image .info {
    padding-top: 0;
    float: right;
    width: 66.66666%;
  }
  #product-brands .brand .has-image .info h2,
  #product-brands .brand .has-image .info p {
    padding-left: 0;
  }
  #product-brands .brand table.products {
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
    width: 100%;
    border-bottom: 1px solid white;
  }
  #product-brands .brand table.products td {
    width: 33.333333%;
    padding: 0;
    border-width: 1px 0 0 1px;
    border-style: solid;
    border-color: white;
    font-size: 12px;
    text-align: center;
  }
  #product-brands .brand table.products td img {
    margin: 0;
    max-width: 100%;
  }
  #product-brands .brand table.products td.active {
    background: white;
  }
  #product-brands .brand table.products tr td:first-child {
    border-left: 0;
  }
  #product-brands .brand table.products p {
    margin: 0;
    padding: 0 10px;
  }
  #product-brands .brand table.products a {
    display: block;
    padding: 20px;
  }
  #product-brands .brand table.products img {
    margin-bottom: 10px;
  }
  .footer-panels {
    margin-top: 50px;
    background: #0f253a;
    color: white;
  }
  .footer-panels table {
    width: 100%;
    margin: 0;
    padding: 0;
    border: 0;
    border-collapse: collapse;
  }
  .footer-panels table td {
    color: white;
    font-size: 14px;
    line-height: 19px;
  }
  .footer-panels table td h2,
  .footer-panels table td h3,
  .footer-panels table td p {
    padding: 0 20px;
  }
  .footer-panels table td h2 {
    padding-top: 20px;
  }
  .footer-panels table td a {
    color: white;
    font-weight: bold;
  }
  .footer-panels table td img {
    height: auto;
  }
  #product .clear {
    margin-bottom: 50px;
    background: #e5e5e7;
  }
  #product .content {
    padding: 20px 20px 1px;
  }
  #product .content h2 {
    text-align: right;
  }
  #product div.images {
    position: relative;
    margin-right: 380px;
  }
  #product div.images ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
  }
  #product div.images ul.images {
    position: relative;
  }
  #product div.images ul.images li {
    position: absolute;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
  }
  #product div.images ul.images li.alpha {
    position: relative;
  }
  #product div.images ul.images li.active {
    display: block;
  }
  #product div.images ul.images li.js-active {
    z-index: 10;
  }
  #product div.images ul.indicators {
    position: absolute;
    z-index: 50;
    left: 20px;
    bottom: 20px;
  }
  #product div.images ul.indicators li {
    float: left;
    margin-right: 10px;
  }
  #product div.images ul.indicators a {
    float: left;
    width: 13px;
    height: 13px;
    background: url(../images/slider-indicator.png) no-repeat;
  }
  #product div.images ul.indicators .active a {
    background-position: 0 -13px;
  }
  #product div.images img {
    vertical-align: top;
    max-width: 9999px;
  }
  #product .configurations {
    padding: 0 35px;
  }
  #product.has-images .content {
    float: right;
    width: 340px;
  }
  .window-nav {
    background-color: #24394a;
    margin-bottom: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;
    list-style-type: none;
  }
  .window-nav li {
    display: inline-block;
  }
  .window-nav li a {
    display: block;
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
    padding: 15px 50px;
  }
  .body.product.window {
    color: #0e253a;
    background: white;
  }
  .window-nav li:hover,
  .window-nav li.active {
    background-color: #11273c;
  }
  footer {
    padding: 20px 0 1px;
    background: #0e253a;
    color: #bfcbd5;
    font-size: 11px;
  }
  footer .left {
    float: left;
    width: 45%;
    padding-left: 20px;
  }
  footer .left img {
    margin-right: 20px;
  }
  footer .left a.facebook {
    display: inline-block;
    margin-left: 20px;
    padding: 15px 0 0 40px;
    height: 15px;
    background: url(../images/icon-facebook.png) no-repeat left top;
  }
  footer .left a.insta {
    display: inline-block;
    margin-left: 20px;
    padding: 15px 0 0 40px;
    height: 15px;
    background: url(../images/icon-instagram.png) no-repeat left top;
  }
  footer .right {
    float: right;
    width: 45%;
    padding-right: 20px;
    text-align: right;
  }
  footer .right p.apl {
    min-height: 30px;
    padding-right: 106px;
    background: url(../images/logo-apl.png) no-repeat right top;
  }
  footer .right a.print {
    display: inline-block;
    height: 19px;
    line-height: 19px;
    padding-left: 30px;
    background: url(../images/print-icon.png) no-repeat left center;
  }
  footer a {
    color: white;
  }
  footer a:hover {
    color: #bfcbd5;
  }
}
@media screen and (max-width: 1330px) and (min-width: 1200px) {
  #home {
    margin-top: -30px;
  }
  .home-banner #banner .content {
    min-width: 660px;
  }
}
@media screen and (max-width: 1200px) {
  .widescreen-only {
    display: none;
  }
  .desktop-only {
    display: block;
  }
  #banner,
  #banner.fluid {
    min-height: 200px;
    padding: 30px 0 10px;
    background-size: cover;
  }
  #banner .image,
  #banner.fluid .image {
    display: none;
  }
  #banner .content,
  #banner.fluid .content {
    position: relative;
    left: 0;
    top: 0;
    margin: 0 auto;
    padding: 0 20px 80px;
    -webkit-transform: none;
    transform: none;
  }
  .home-banner #banner ul.slides li,
  .home-banner #banner.fluid ul.slides li,
  .home-banner #banner ul.slides li.alpha,
  .home-banner #banner.fluid ul.slides li.alpha {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background: no-repeat center center;
    background-size: cover;
  }
  .home-banner #banner ul.slides img,
  .home-banner #banner.fluid ul.slides img {
    visibility: hidden;
  }
}
.apanel.apanel-small {
  display: none;
}
.apanel-image {
  width: 100%;
  height: inherit !important;
}
.row {
  display: flex;
}
@media (min-width: 768px) {
  .apanel {
    background: #0e253a;
  }
  .apanel.apanel-small {
    display: block;
    flex-basis: 240px;
    font-size: 24px;
    font-weight: 900;
    text-transform: uppercase;
    color: white;
    padding: 20px;
  }
  .apanel.apanel-large {
    flex: 1;
  }
}
.footer-panel:nth-of-type(2n-1) {
  display: none;
}
.footer-panel {
  flex-basis: 205px;
  background-position: center;
  background-size: cover;
}
.footer-panel a {
  color: #fff;
}
.footer-panel:nth-of-type(2n) {
  flex-basis: inherit;
  flex: 1;
  background: #0e253a;
  padding: 40px;
  color: white;
  margin-bottom: 20px;
}
.row-footer {
  flex-direction: column;
}
@media (min-width: 960px) {
  .footer-panel {
    min-height: 205px;
  }
  .footer-panel:nth-of-type(2n) {
    margin-bottom: 0;
  }
  .footer-panel:nth-of-type(2n-1) {
    display: block;
  }
  .row-footer {
    margin-bottom: 40px;
    flex-direction: row;
  }
}
@media screen and (max-width: 1100px) {
  .desktop-only,
  .tablet-hidden {
    display: none;
  }
  .tablet-only {
    display: block;
  }
  header .nav-trigger {
    position: absolute;
    right: 20px;
    top: 35px;
    display: block;
    width: 40px;
  }
  header .nav-trigger span {
    display: block;
    height: 7px;
    margin-bottom: 7px;
    background: white;
    transition: 0.3s;
  }
  header .nav-trigger span:last-child {
    margin-bottom: 0;
  }
  header .nav {
    left: 0;
    top: 100%;
    bottom: auto;
    width: 100%;
    display: none;
    background: rgba(14, 37, 58, 0.8);
  }
  body.js header .nav li {
    border-bottom: 1px solid black;
  }
  body.js header .nav li.sub-nav a.trigger {
    position: absolute;
    right: 20px;
    top: 5px;
    display: block;
    width: 16px;
    height: 16px;
    padding: 0;
    background: url(../images/mobile-nav-trigger.png) no-repeat;
    background-size: 16px 16px;
    transition: 0.2s;
  }
  body.js header .nav li.sub-nav ul {
    display: none;
  }
  body.js header .nav li.sub-nav ul li {
    border-bottom: 0;
  }
  body.js header .nav li.sub-nav.open a.trigger {
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
  }
  body.js header .nav li.sub-nav.open ul {
    display: block;
  }
  header .nav li {
    float: none;
    padding: 0;
    border-left: 0;
  }
  header .nav a,
  header .nav li:first-child a {
    display: block;
    float: none;
    height: auto;
    line-height: 1.2;
    padding: 5px 20px;
  }
  header .nav li:first-child a {
    padding-top: 15px;
  }
  header .nav li.sub-nav a {
    background-image: none;
  }
  header .nav li.sub-nav ul {
    position: relative;
    top: 0;
    display: block;
    padding: 0 0 10px;
    background: transparent;
    border: 0;
  }
  header .nav li.sub-nav ul li,
  header .nav li.sub-nav ul li:first-child {
    margin-bottom: 0;
  }
  header .nav li.sub-nav ul li a,
  header .nav li.sub-nav ul li:first-child a {
    padding-left: 20px !important;
    text-transform: none;
  }
  header .nav li.find-us {
    padding: 5px 0 25px 20px;
  }
  header .nav li.find-us a {
    display: inline-block;
    height: 30px;
    line-height: 30px;
  }
  header .nav li ul,
  header .nav li:first-child ul,
  header .nav li.current ul,
  header .nav li.section ul {
    position: relative;
    top: 0;
    display: block;
    padding: 0;
    background: transparent;
    border: 0;
  }
  header .nav li ul li,
  header .nav li:first-child ul li,
  header .nav li.current ul li,
  header .nav li.section ul li,
  header .nav li ul li:first-child,
  header .nav li:first-child ul li:first-child,
  header .nav li.current ul li:first-child,
  header .nav li.section ul li:first-child {
    margin-bottom: 0;
  }
  header .nav li ul a,
  header .nav li:first-child ul a,
  header .nav li.current ul a,
  header .nav li.section ul a {
    padding: 5px 20px 5px 40px !important;
  }
  header #nav-trigger:checked ~ .nav-trigger span:nth-child(1) {
    -webkit-transform: translate(0, 14px) rotate(45deg);
    transform: translate(0, 14px) rotate(45deg);
  }
  header #nav-trigger:checked ~ .nav-trigger span:nth-child(2) {
    opacity: 0;
  }
  header #nav-trigger:checked ~ .nav-trigger span:nth-child(3) {
    -webkit-transform: translate(0, -14px) rotate(-45deg);
    transform: translate(0, -14px) rotate(-45deg);
  }
  header #nav-trigger:checked ~ .nav {
    display: block;
  }
  #home img {
    height: 360px;
  }
  #body .window-nav {
    display: block;
    padding: 0px;
  }
  #body .window-nav li {
    display: block;
  }
  #body .window-nav li a {
    color: #fff;
    text-transform: uppercase;
    font-weight: 700;
  }
  #body .window-nav li:hover,
  #body .window-nav li.active {
    background-color: #11273c;
  }
}
@media screen and (max-width: 767px) {
  .tablet-only,
  .mobile-hidden {
    display: none;
  }
  .mobile-only {
    display: block;
  }
  h1 {
    font-size: 40px;
  }
  header .container {
    height: 94px;
  }
  header .logo {
    width: 100px;
    height: 54px;
  }
  header .nav-trigger {
    top: 30px;
  }
  #home .panel {
    width: 50%;
  }
  #home .image {
    height: 360px;
    background-size: contain !important;
  }
  #banner h2,
  #banner.fluid h2 {
    font-size: 30px;
  }
  #banner h3,
  #banner.fluid h3 {
    font-size: 24px;
  }
  #body {
    padding-bottom: 0;
  }
  #body table,
  #body tbody,
  #body tr,
  #body th,
  #body td {
    display: block;
    width: auto !important;
    padding: 0 !important;
  }
  #body.manufacturers .region-list {
    float: none;
    width: auto;
  }
  #body.manufacturers .map {
    margin-left: 0;
  }
  #body form label,
  #body form legend {
    float: none;
    width: auto;
    display: block;
  }
  #body form .middleColumn,
  #body form ul.optionset {
    margin-left: 0;
  }
  #body form input.text,
  #body form textarea {
    width: 100%;
    box-sizing: border-box;
  }
  #body form nav.Actions {
    padding-left: 0;
  }
  .body {
    padding: 20px 20px 1px;
  }
  #product-brands div.images {
    float: none;
    width: auto;
  }
  #product-brands .brands,
  #product-brands .active-product {
    float: none;
    width: auto;
  }
  #product-brands .brand table.products {
    display: table;
  }
  #product-brands .brand table.products tbody {
    display: table-row-group;
  }
  #product-brands .brand table.products tr {
    display: table-row;
  }
  #product-brands .brand table.products td {
    display: table-cell;
  }
  #product-brands .active-product {
    padding: 20px 20px 1px;
  }
  #product-brands .active-product .image {
    margin-bottom: 20px;
  }
  #product .content,
  #product.has-images .content {
    float: none;
    width: auto;
  }
  #product .content h2,
  #product.has-images .content h2 {
    text-align: left;
  }
  #product .images,
  #product.has-images .images {
    margin-right: 0;
  }
  footer .left,
  footer .right {
    float: none;
    width: auto;
    padding: 0 20px;
  }
  footer .left img,
  footer .right img {
    margin-right: 10px;
  }
  footer .left a.facebook,
  footer .right a.facebook,
  footer .left a.insta,
  footer .right a.insta {
    display: block;
    margin: 20px 0 0;
  }
  footer .right {
    text-align: left;
  }
  footer .right p.apl {
    display: inline-block;
    padding: 0 0 0 106px;
    background-position: left top;
  }
  .footer-panels {
    padding-bottom: 10px;
  }
  .footer-panels img {
    margin: 0;
    width: 100%;
  }
}
@media screen and (max-width: 560px) {
  #home .image {
    height: 280px;
  }
}
@media screen and (max-width: 321px) {
  #home .image {
    height: 160px;
  }
}
@media print {
  header #nav-trigger,
  header nav,
  #banner .image,
  #home td.panel,
  #home td.image,
  #product-brands div.brands ul,
  .footer-panels td.hover-fade,
  .footer-panels td img,
  footer div.left p:first-child,
  footer a.print {
    display: none;
  }
  footer {
    padding-top: 20px;
    border-top: 1px solid #ccc;
    font-size: 14px;
  }
  footer .left {
    float: left;
  }
  footer .right {
    float: right;
    text-align: right;
  }
}
